[General]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=General
IgnoreCase=0
ShowLine=0
[Number]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=Number
[Begin]
FontName=Courier New
FontColor=8388608
FontSize=10
FontStyle=8
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=2
BeginValue=<
EndValue=
ESC=
[End]
FontName=Courier New
FontColor=8388608
FontSize=10
FontStyle=8
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=2
BeginValue=</
EndValue=
ESC=
[String]
FontName=Courier New
FontColor=128
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=2
BeginValue="
EndValue="
ESC=
[Comment]
FontName=Courier New
FontColor=8421504
FontSize=10
FontStyle=0
Type=Symbol
Range=0
DoubleSymbol=0
HightLight=0
BeginValue=<!--
EndValue=-->
ESC=
[DTD]
FontName=Courier New
FontColor=8388608
FontSize=10
FontStyle=8
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=2
BeginValue=<!
EndValue=
ESC=
[Head]
FontName=Courier New
FontColor=8388608
FontSize=10
FontStyle=8
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=2
BeginValue=<?
EndValue=
ESC=
